sources:
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-xl
      commit_sha1: 84bd4b4e8057b300de7458b7a6f897f79a16faf0
    - name: mark-kit
      url: https://github.com/macaroni-os/mark-kit
      branch: mark-xl
      commit_sha1: 1a05ab67bd614e7c35da13fdc27786cc01585d63
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-xl
      commit_sha1: 1a4cba4c2cc1e395c76da1cb9d99927c860965bb
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-xl
      commit_sha1: 3813625dff2aa70848d06d237cbb146e200a240c
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-xl
      commit_sha1: e1c62f6ec5c75f65e52f0bdb6637fd55dfacd332
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-xl
      commit_sha1: 0420c0f9467f0497b8f2273ffb94ebc21f25d9e8
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-xl
      commit_sha1: e2403303858a5b8598635750ee2e5c25881d8eed
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-xl
      commit_sha1: 938448498f2c2421f7fa1a6c2c369814a87a7351
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-xl
      commit_sha1: 1621a677c6819b017801fdb02c7ec4da32fc5de4
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-xl
      commit_sha1: 1ac98ca2c2c87b4b7eeacff1f67fc60be3d72147
    - name: portage-kit
      url: https://github.com/macaroni-os/portage-kit
      branch: mark-xl
      commit_sha1: 061c16ac9568fa936b95a01ef7b8af9d9ca7994b
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-xl
      commit_sha1: 85663d02aecad254a0845787b6f761b35bb1859e
    - name: kernel-kit
      url: https://github.com/macaroni-os/kernel-kit
      branch: mark-xl
      commit_sha1: 4e6efa991aa38dd960ccd356d3d02ed398546d00
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-xl
      commit_sha1: 058aaa5b7208536006562a5297ab256093a8f287
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-xl
      commit_sha1: 3a634c4ddcb7e4daaf83fd264200a4b5b984823a
    - name: xorg-kit
      url: https://github.com/macaroni-os/xorg-kit
      branch: mark-xl
      commit_sha1: 55aa2e688b79941559620b6fd7b58148e0a525ce
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-xl
      commit_sha1: c3348ba3f2de4d2539f3713a906042bb7ac15458
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-xl
      commit_sha1: cd17e94481d5e237fe7c153e3bb8cc9d3d1a6cf6
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-xl
      commit_sha1: 09a72c5648ef9594a55fab63fa175ba5811c22f5
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-xl
      commit_sha1: 2fd3178e39a45d1726fdacbc03c878126070084b
    - name: php-kit
      url: https://github.com/macaroni-os/php-kit
      branch: mark-xl
      commit_sha1: 51826c843eae36213615e5a4d1b3b4c737833a48
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-xl
      commit_sha1: bc33661f4322083955d4dd7a3682625a22994105
